prefix=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732
exec_prefix=${prefix}
libdir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/lib
includedir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/include

Name: libavutil
Description: FFmpeg utility library
Version: 56.31.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: user32.lib bcrypt.lib
Cflags: -I${includedir}
